#appContainer {
    width: 50%;
    margin: auto;
}

#appTitle {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    text-decoration: underline;
}

#searchInput {
    width: 100%;
}